﻿body {
	margin: 0;
	background: black;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	height: 100%;
}
img {
	border: 0 black none;
}
#container {
	position: relative;
	width: 850px;
	margin: 0 auto;
	color: #fff;
	height: auto;
	height: 100%;
	min-height: 100%;
}
#content {
	width: 850px;
	padding: 1em 1em 5em;
}
#footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #006666;
}
#footer table {
	width: 850px;
}
#mastHead {
	width: 850px;
	border: thin white none;
	margin: 0 auto;
}
#navigation {
	position: relative;
	float: left;
	width: 140px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right: 1px #666666;
}
#submit {
	color: #CCC;
	padding: 0px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	background: none;
	border: none;
	display: block;
	text-decoration: underline;
	cursor: pointer;
	float: left;
}
#submit2 {
	color: black;
	padding: 0px;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	background: none;
	border: none;
	display: block;
	text-decoration: underline;
	cursor: pointer;
	float: left;
}
#OrgMessage {
	width: 700px;
	color: black;
	border: thin navy none;
	background-color: #cccccc;
}
.fadein {
	position: relative;
	height: 265px;
	width: 850px;
	margin: 0 auto;
}
.fadein img {
	position: absolute; /*text-align: center;*/;
	margin: 0 auto;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	border: thin black none;
}
a:link {
	border: thin black none;
}
a:hover {
	color: red;
	border: thin black none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
}
.copyR {
	font-size: x-small;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
h3 {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
h4 {
	text-align: center;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
h5 {
	text-align: left;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
td.rides {
	height: 50px;
	font-size: small;
	text-align: left;
	border: thin white solid;
}
td.ridePics {
	font-size: small;
	text-align: center;
	border: 0 0 none;
}
.Center {
	text-align: center;
}
.CenterBold {
	text-align: center;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
.LeftTitleBold {
	text-align: left;
	font-size: x-large;
	font-family: Arial, Helvetica, sans-serif;
}
.Right {
	text-align: right;
}
.RightTop {
	text-align: right;
	vertical-align: top;
}
.Top {
	vertical-align: top;
}
.blue {
	color: blue;
}
.red {
	color: red;
}
.green {
	color: green;
}
.cyan {
	color: aqua;
}
.blinetd {
	border-bottom:thin orange solid;
}
.smallTable {
	width: 480px;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
	margin: 10 10 10 10;
}
.centerTable {
	margin: 0 auto;
}
.total {
	border-top: medium black double;
	text-align: right;
}
.counter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #006666;
}
.sTd {
	margin: 0 auto;
	border: thin white solid;
	padding: 10px;
}
.mastHead {
	width: 850px;
	border: thin white none;
	margin: 0 auto;
}
.mHtdLarge {
	font-size: large;
}
.mHtd {
	font-size: small;
	text-align: left;
}
.ibarides {
	border-collapse: collapse;
	width: 98%;
}
.ibanames {
	width: 610px;
	height: 15px;
}
.ibabikes {
	border-collapse: collapse;
	width: 75%;
}
.irt {
	border: thin gray dotted;
	font-size: small;
	text-align: center;
	width: 9%;
}
.links {
	width: 150px;
	height: 11px;
	font-size: small;
}
.footer {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #006666;
}
.listMain {
	width: 850px;
	margin: 0 auto;
	background: white;
	color: black;
	font-size: x-small;
}
.listRally {
	width: 850px;
	margin: 0 auto;
	background: white;
	color: black;
	font-size: small;
}
.listRallyBook {
	max-width: 600px;
	margin: 0 auto;
	background: white;
	color: black;
	font-size: small;
}
.listMainTop {
	background: gray;
}
.listRides {
	margin: 0 auto;
	background: white;
	color: black;
	font-size: x-small;
}
.listRecent {
	margin: 0 auto;
	background: white;
	color: black;
	font-size: small;
}
.listRecentlink {
	color: teal;
	font-size: small;
}
.aMess {
	margin: 0 auto;
	background: white;
	color: black;
	font-size: medium;
}
.listRiders {
	margin: 0 auto;
	background: white;
	color: black;
	font-size: medium;
}
.listBikes {
	margin: 0;
	background: white;
	color: black;
	font-size: x-small;
}
a.listMain:hover {
	background: green;
	color: black;
	font-size: x-small;
	text-decoration: underline;
}
.listShop {
	width: 600px;
	margin: 0 auto;
	background: white;
	color: black;
	font-size: small;
}
.shopList {
	width: 600px;
	margin: 0 auto;
	font-size: small;
}
.listrow {
	border: thin gray dotted;
}
.rlist {
	text-align: right;
}
.llist {
	text-align: left;
}
.medium {
	font-size: medium;
}
.mediumBold {
	font-size: medium;
	font-weight: bold;
}
.xsmall {
	font-size: x-small;
}
.small {
	font-size: small;
}
.listBlack {
	font-size: small;
	margin: 0 auto;
}
.rightTop {
	text-align: right;
	vertical-align: top;
}
.rightTopSm {
	text-align: right;
	vertical-align: top;
	font-size: xx-small;
}
/*----------------------------
      Blue Buttons
----------------------------*/

.button {
   background-position: 0% 0%;
	border: 1px solid #0a3c59;
	padding: 2px 4px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	text-shadow: #194a85 0 1px 0;
	color: #ffffff;
	font-size: 14px;
	font-family: helvetica, serif;
	text-decoration: none;
	vertical-align: middle;
	background-image: -ms-linear-gradient(top, #1a40d6 0%, #137abf 100%);
	background-color: #137abf;
	background-repeat: repeat;
	background-attachment: scroll;
}
.button:hover {
   border: 1px solid #0a3c59;
   text-shadow: #194a85 0 1px 0;
   background: #1a40d6;
   background: -webkit-gradient(linear, left top, left bottom, from(#137abf), to(#1a40d6));
   background: -webkit-linear-gradient(top, #137abf, #1a40d6);
   background: -moz-linear-gradient(top, #137abf, #1a40d6);
   background: -ms-linear-gradient(top, #137abf, #1a40d6);
   background: -o-linear-gradient(top, #137abf, #1a40d6);
   background-image: -ms-linear-gradient(top, #137abf 0%, #1a40d6 100%);
   color: #eb0000;
   }
.button:active {
   text-shadow: #194a85 0 1px 0;
   border: 1px solid #0a3c59;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#1a40d6));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #ff0000;
   }

/*---------------------
	End Blue Button
---------------------*/

      
/*----------------------------
    The file upload form
-----------------------------*/
.uploadForm{
	width:900px;
	margin:0	auto;
}

#upload{
    font-family:'PT Sans Narrow', sans-serif;
    background-color:#845;

    background-image:-webkit-linear-gradient(top, #373a3d, #313437);
    background-image:-moz-linear-gradient(top, #373a3d, #313437);
    background-image:linear-gradient(top, #373a3d, #313437);

    width:250px;
    padding:30px;
    border-radius:3px;

    margin:200px auto 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#drop{
    background-color: #2E3134;
    padding: 40px 50px;
    margin-bottom: 30px;
    border: 20px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
    border-image: url('../img/border-image.png') 25 repeat;
    text-align: center;
    text-transform: uppercase;

    font-size:16px;
    font-weight:bold;
    color:#7f858a;
}

#drop a{
    background-color:#007a96;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
}

#drop a:hover{
    background-color:#0986a3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:0 -30px;
    border-top:1px solid #2b2e31;
    border-bottom:1px solid #3d4043;
}

#upload ul li{

    background-color:#333639;

    background-image:-webkit-linear-gradient(top, #333639, #303335);
    background-image:-moz-linear-gradient(top, #333639, #303335);
    background-image:linear-gradient(top, #333639, #303335);

    border-top:1px solid #3d4043;
    border-bottom:1px solid #2b2e31;
    padding:15px;
    height: 52px;

    position: relative;
}

#upload ul li input{
    display: none;
}

#upload ul li p{
    width: 144px;
    overflow: hidden;
    white-space: nowrap;
    color: #EEE;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 100px;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#7f7f7f;
    display:block;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    background: url('../img/icons.png') no-repeat;
    position: absolute;
    top: 34px;
    right: 33px;
    cursor:pointer;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.error p{
    color:red;
}
/*----------------------------
    END file upload form
-----------------------------*/
